
#stacks_in_58{
	max-width: px;margin: 0 auto;
}
#stacks_in_58{
	padding: px px px px;
}
@media screen and (min-width: px){
	#stacks_in_58{
		padding: px px px px;
	}
}/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_59.headerInheritStylesOff,
#simpleHeaders_stacks_in_59.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_59.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_59.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_59.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_59.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_59.headerInheritStylesOff h6 {
	font-size: 80px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: center;
	letter-spacing: -5px;
}
#simpleHeaders_stacks_in_59.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_59.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_59.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_59.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_59.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_59.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_59.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_59.headerInheritColorsOff,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_59.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h6:hover {
	color: #FF6600;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_61.headerInheritStylesOff,
#simpleHeaders_stacks_in_61.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_61.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_61.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_61.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_61.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_61.headerInheritStylesOff h6 {
	font-size: 60px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: center;
	letter-spacing: -5px;
}
#simpleHeaders_stacks_in_61.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_61.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_61.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_61.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_61.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_61.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_61.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_61.headerInheritColorsOff,
#simpleHeaders_stacks_in_61.headerInheritColorsOff a,
#simpleHeaders_stacks_in_61.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_61.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_61.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_61.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_61.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_61.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_61.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_61.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_61.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_61.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_61.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_61.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_61.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_61.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_61.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_61.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_61.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_61.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_61.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_61.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_61.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_61.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_61.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_61.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_61.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_61.headerInheritColorsOff h6:hover {
	color: #FF6600;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_63.headerInheritStylesOff,
#simpleHeaders_stacks_in_63.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_63.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_63.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_63.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_63.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_63.headerInheritStylesOff h6 {
	font-size: 20px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: center;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_63.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_63.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_63.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_63.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_63.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_63.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_63.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_63.headerInheritColorsOff,
#simpleHeaders_stacks_in_63.headerInheritColorsOff a,
#simpleHeaders_stacks_in_63.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_63.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_63.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_63.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_63.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_63.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_63.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_63.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_63.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_63.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_63.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_63.headerInheritColorsOff h6 {
	color: #FFFFFF;
}
#simpleHeaders_stacks_in_63.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_63.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_63.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_63.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_63.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_63.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_63.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_63.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_63.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_63.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_63.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_63.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_63.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_63.headerInheritColorsOff h6:hover {
	color: #52463E;
}

#stacks_out_63 {
	width: 68%;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_8.headerInheritStylesOff,
#simpleHeaders_stacks_in_8.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_8.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_8.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_8.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_8.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_8.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_8.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_8.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_8.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_8.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_8.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_8.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_8.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_8.headerInheritColorsOff,
#simpleHeaders_stacks_in_8.headerInheritColorsOff a,
#simpleHeaders_stacks_in_8.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_8.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_8.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_8.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_8.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_8.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_8.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_8.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_8.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_8.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_8.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_8.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_8.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_8.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_8.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_8.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_8.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_8.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_8.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_8.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_8.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_8.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_8.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_8.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_8.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_8.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_8 {
	margin: 200px 0px 20px 0px;
}

#stacks_in_10 {
	margin: 0px 0px 50px 0px;
}

#stacks_in_12 {
	margin: 0px 0px 200px 0px;
}
#stacks_in_14.aspen_split{
	position: relative;
	font-size: 18px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_14.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_14.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_14.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_14.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_14.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_14 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_14.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(68, 136, 186, 1.00), rgba(68, 136, 186, 1.00));
}

 
#stacks_in_14.aspen_split{color:rgba(255, 255, 255, 1.00);} 
#stacks_in_14.aspen_split h1, 
#stacks_in_14.aspen_split h2,
#stacks_in_14.aspen_split h3, 
#stacks_in_14.aspen_split h4, 
#stacks_in_14.aspen_split h5, 
#stacks_in_14.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_14.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_14.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_15.headerInheritStylesOff,
#simpleHeaders_stacks_in_15.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_15.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_15.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_15.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_15.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_15.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_15.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_15.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_15.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_15.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_15.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_15.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_15.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_15.headerInheritColorsOff,
#simpleHeaders_stacks_in_15.headerInheritColorsOff a,
#simpleHeaders_stacks_in_15.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_15.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_15.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_15.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_15.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_15.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_15.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_15.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_15.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_15.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_15.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_15.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_15.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_15.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_15.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_15.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_15.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_15.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_15.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_15.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_15.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_15.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_15.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_15.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_15.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_15.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_15 {
	margin: 100px 0px 20px 0px;
}

#stacks_in_17 {
	margin: 0px 0px 50px 0px;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_20.headerInheritStylesOff,
#simpleHeaders_stacks_in_20.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_20.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_20.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_20.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_20.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_20.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_20.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_20.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_20.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_20.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_20.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_20.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_20.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_20.headerInheritColorsOff,
#simpleHeaders_stacks_in_20.headerInheritColorsOff a,
#simpleHeaders_stacks_in_20.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_20.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_20.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_20.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_20.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_20.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_20.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_20.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_20.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_20.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_20.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_20.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_20.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_20.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_20.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_20.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_20.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_20.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_20.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_20.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_20.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_20.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_20.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_20.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_20.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_20.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_20 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_22 {
	margin: 0px 0px 200px 0px;
}
#stacks_in_34>.s3_row {
	margin: 0 -10px;
}

#stacks_in_34>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_34>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_34>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_34>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_34>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_34>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_34 {
	margin: 0px 0px 200px 0px;
}
/* Depth Content */

@media (min-width: 300px){
	#stacks_in_41 .content_flex{
		min-height: 100px;
	}
}

@media (min-width: 900px){
	#stacks_in_41 .content_flex{
		min-height: 200px;
	}
}

.depth_out .stacks-description{
  background: rgba(0,0,0,0.3);
  box-shadow: inset 0 0 0 2px rgba(0,0,0,0.3) !important;
  color: #fff !important;
  border-radius: 3px;}
  


.stacks-partial.grande .depth_out .velvet-icon{
display: none;
}
/* Section Link Style */

.depth_section_link{
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
}
.depth_section_link .depth_in,
.depth_section_link .depth_image{
	transition: transform 300ms;
	transform: scale(1);
}
#stacks_in_41 .depth_section_link:hover .depth_in,
#stacks_in_41 .depth_section_link:hover .depth_image{
	transform: scale(1.00);
}





#stacks_in_41.depth_out{
	position: relative;
	letter-spacing: 0;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	line-height: normal;
	color: rgba(0, 0, 0, 1.00);}
#stacks_in_41.depth_out a{
	color: rgba(230, 73, 30, 1.00);}

#stacks_in_41 .depth_in{
	position: relative;
	margin: 0 auto;
	
	text-align: center;
	
}

#stacks_in_41 .depth_image{

	background-size: cover;
	

	background-repeat: no-repeat;
	background-position: 50% 50%;

	

	
	
		/* Default Background*/
		background-image: url(../../../rw_common/plugins/stacks/mount.jpg);
	

	
	
	
	
	
	background-image: none;
	background-color: rgba(68, 136, 186, 1.00);
	background-size: cover;
	
}





#stacks_in_41 .depth_tint{ background: rgba(255, 255, 255, 0.88); }

#stacks_in_41 .content_tint{ background: rgba(255, 255, 255, 0.00); }

#stacks_in_41 .depth_gradient{
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1.00) 0%,rgba(255, 255, 255, 0.00) 75%);
	background: linear-gradient(to right, rgba(255, 255, 255, 1.00) 0%,rgba(255, 255, 255, 0.00) 75%);
	
	
	   
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1.00) 0%,rgba(255, 255, 255, 0.00) 95%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 1.00) 0%,rgba(255, 255, 255, 0.00) 95%);
	
	}



/* Heading */

#stacks_in_41 .heading_out{
	display: block;
	
	background: rgba(255, 255, 255, 0.00);
	border-top: 0px solid rgba(68, 136, 186, 1.00);
	border-right: 0px solid rgba(68, 136, 186, 1.00);
	border-bottom: 0px solid rgba(68, 136, 186, 1.00);
	border-left: 0px solid rgba(68, 136, 186, 1.00);
	padding: 0px 0px 29px 0px;
	margin: 0px 0px 0px 0px;
	line-height: 0;}

#stacks_in_41 .heading_in{
	padding: 5px 0;
	margin-left: 0px;
	margin-right: 0px;
}

#stacks_in_41 .heading_out h2{
	font-size: 22px;
	line-height: 38px;
	color: rgba(82, 70, 62, 1.00);
	font-weight: 500;
	 font-weight: bolder; 
	
	 display: none; 
	
	 text-align: center !important; 
	
	
	letter-spacing: 0px;
	text-indent: -2px;
	margin: 0;
	padding: 0;}

#stacks_in_41 p.super_heading{
	color: rgba(255, 255, 255, 1.00);
	font-size: 14px;
	letter-spacing: 0px;
	margin: 0px 0 7px;
	
	
	 display: none; 
	
	float: none;}

#stacks_in_41 p.sub_heading{
	color: rgba(82, 70, 62, 1.00);
	font-size: 14px;
	letter-spacing: 2px;
	margin: 3px 0 8px;
	
	
	 display: none; 
	
	float: none;}

/* Content */

#stacks_in_41 .content_out{
	display: inline-block;
	position: relative;

	 
	max-width: 580px; 
	

	
	 text-align: center; 
	
	padding: 0% 0px 0% 0px;
	margin: 0 0%;}

/* Content (Separate Mobile Layout) */


@media screen and (max-width: 770px){
	#stacks_in_41 .content_out{
		padding: 15% 30px 0% 30px;
		margin: 0 0%;}
	#stacks_in_41 .heading_out h2{
		font-size: 24px;
		line-height: 36px;
	}
}


@media screen and (max-width: 770px ){
	#stacks_in_41 .depth_wrapper{background-color: rgba(68, 136, 186, 1.00);}
	#stacks_in_41 .depth_tint,
	#stacks_in_41 .content_tint{ background: none !important; }
	#stacks_in_41 .heading_out h2,
	#stacks_in_41 .content_out{
		
		 text-align: center !important; 
		
	}
	
	#stacks_in_41 .depth_wrapper .content_out{ display: block;margin: 0 auto; }
	
}


#stacks_in_41 .content_flex{
	
	 align-items: center; 
	
}

#stacks_in_41 .content_in{
	min-width: 200px;
	position:relative;
	z-index:1;
	background: rgba(0, 0, 0, 0.00);
	border: 0px solid rgba(255, 255, 255, 1.00);
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
/*IE 11 Fix*/
.depth_ie .content_in{
	width: 100%;
}

#stacks_in_41 .content_in p.main_content{
	display: block;
	color: rgba(255, 255, 255, 1.00);
	font-size: 1.00em;
	line-height: 1.50;
	margin-top: 30%;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 30%;
	
	
	 display: none; }

#stacks_in_41 .content_in a.depth_button{
	display: inline-block;
	text-decoration: none;
	line-height: 1.4;
	font-size: 20px;
	padding: 4% 6.000000%;
	border-radius: 20px;
	box-shadow: inset 0 0 0 0px rgba(255, 255, 255, 0.40);
	margin-bottom: 15%;
	transition: background 200ms, box-shadow 200ms, color 200ms;
	color: rgba(255, 255, 255, 1.00);
	background: rgba(128, 110, 97, 1.00);
	
	
	}

@media screen and (max-width: 770px){
	#stacks_in_41 .content_in a.depth_button{
		padding: 4% 8%;
	}
}
#stacks_in_41 .content_in a.depth_button:hover{
	color: rgba(82, 70, 62, 1.00);
	background: rgba(255, 255, 255, 1.00);
	box-shadow: inset 0 0 0 0px rgba(255, 255, 255, 1.00);}

#stacks_in_41 .content_in p.sub_content{
	font-weight: normal;
	
	 font-style: italic; 
	
	font-size: 14px;
	color: rgba(0, 0, 0, 1.00);
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	position: relative;
	border-left: 0px solid rgba(255, 102, 0, 1.00);
	border-right: 0px solid rgba(255, 102, 0, 1.00);
	padding-left: 0px;
	padding-right: 0px;}

/* Aside */

#stacks_in_41 .depth_aside{
	position: static;
	width: 100%;
	
	

	 
	margin-right: -580px; 
	

	margin-right:0;

	display: none;
}
@media screen and (max-width: 770px){
	#stacks_in_41 .depth_aside{
		margin-right:0;
		display: none;
	}
}
#stacks_in_41 .depth_aside_wrapper{
	
	
	width: 100%;
}
#stacks_in_41 .depth_aside_wrapper,
#stacks_in_41 .depth_aside_wrapper .centered_image{
	
	
	
}
#stacks_in_41 .depth_aside_wrapper .centered_image .imageStyle{
	
	
}







#stacks_in_41 .depth_aside_padding > div{max-width:300px;}

@media screen and (max-width: 770px){
	#stacks_in_41 .depth_aside_wrapper{
		position: relative;
		transform: none;
		top: auto;
		padding-right: 0; 
	}
	
	
	
}

#stacks_in_41 .depth_aside_padding{
	padding: 0px 50px 0px 50px;
}
@media screen and (max-width: 770px){
	#stacks_in_41 .depth_aside_padding{
		padding: 0px 20px 0px 20px;
	}
}

/* Layer Top */




#stacks_in_41 .depth_in{z-index: 4;}
#stacks_in_41 .depth_image{z-index: 3;}
#stacks_in_41 .depth_gradient{z-index: 2;}
#stacks_in_41 .depth_tint{z-index: 1;}






/* Force Mobile Legibility */

@media screen and (max-width: 770px ){
	#stacks_in_41 .depth_wrapper.content_tint,
	#stacks_in_41 .depth_gradient{display: none;}
}




/* Breaks */

#stacks_in_41 hr{border: 0;margin: 0;}

#stacks_in_41 hr.hr_top_header{
	height: 0px;
	width: 0%;
	background: rgba(82, 70, 62, 1.00);
	display: inline-block;}

#stacks_in_41 hr.hr_bottom_header{
	height: 0px;
	width: 30%;
	background: rgba(82, 70, 62, 1.00);
	display: inline-block;}

#stacks_in_41 hr.hr_bottom_content{
	display: inline-block;
	height: 0px;
	width: 11%;
	background: rgba(68, 136, 186, 1.00);
	margin-top: 20px;}/* Depth Content */

@media (min-width: 300px){
	#stacks_in_38 .content_flex{
		min-height: 100px;
	}
}

@media (min-width: 900px){
	#stacks_in_38 .content_flex{
		min-height: 200px;
	}
}

.depth_out .stacks-description{
  background: rgba(0,0,0,0.3);
  box-shadow: inset 0 0 0 2px rgba(0,0,0,0.3) !important;
  color: #fff !important;
  border-radius: 3px;}
  


.stacks-partial.grande .depth_out .velvet-icon{
display: none;
}
/* Section Link Style */

.depth_section_link{
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
}
.depth_section_link .depth_in,
.depth_section_link .depth_image{
	transition: transform 300ms;
	transform: scale(1);
}
#stacks_in_38 .depth_section_link:hover .depth_in,
#stacks_in_38 .depth_section_link:hover .depth_image{
	transform: scale(1.00);
}





#stacks_in_38.depth_out{
	position: relative;
	letter-spacing: 0;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	line-height: normal;
	color: rgba(0, 0, 0, 1.00);}
#stacks_in_38.depth_out a{
	color: rgba(230, 73, 30, 1.00);}

#stacks_in_38 .depth_in{
	position: relative;
	margin: 0 auto;
	
	text-align: center;
	
}

#stacks_in_38 .depth_image{

	background-size: cover;
	

	background-repeat: no-repeat;
	background-position: 50% 50%;

	

	
	
		/* Default Background*/
		background-image: url(../../../rw_common/plugins/stacks/mount.jpg);
	

	
	
	
	
	
	background-image: none;
	background-color: rgba(68, 136, 186, 1.00);
	background-size: cover;
	
}





#stacks_in_38 .depth_tint{ background: rgba(255, 255, 255, 0.88); }

#stacks_in_38 .content_tint{ background: rgba(255, 255, 255, 0.00); }

#stacks_in_38 .depth_gradient{
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1.00) 0%,rgba(255, 255, 255, 0.00) 75%);
	background: linear-gradient(to right, rgba(255, 255, 255, 1.00) 0%,rgba(255, 255, 255, 0.00) 75%);
	
	
	   
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1.00) 0%,rgba(255, 255, 255, 0.00) 95%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 1.00) 0%,rgba(255, 255, 255, 0.00) 95%);
	
	}



/* Heading */

#stacks_in_38 .heading_out{
	display: block;
	
	background: rgba(255, 255, 255, 0.00);
	border-top: 0px solid rgba(68, 136, 186, 1.00);
	border-right: 0px solid rgba(68, 136, 186, 1.00);
	border-bottom: 0px solid rgba(68, 136, 186, 1.00);
	border-left: 0px solid rgba(68, 136, 186, 1.00);
	padding: 0px 0px 29px 0px;
	margin: 0px 0px 0px 0px;
	line-height: 0;}

#stacks_in_38 .heading_in{
	padding: 5px 0;
	margin-left: 0px;
	margin-right: 0px;
}

#stacks_in_38 .heading_out h2{
	font-size: 22px;
	line-height: 38px;
	color: rgba(82, 70, 62, 1.00);
	font-weight: 500;
	 font-weight: bolder; 
	
	 display: none; 
	
	 text-align: center !important; 
	
	
	letter-spacing: 0px;
	text-indent: -2px;
	margin: 0;
	padding: 0;}

#stacks_in_38 p.super_heading{
	color: rgba(255, 255, 255, 1.00);
	font-size: 14px;
	letter-spacing: 0px;
	margin: 0px 0 7px;
	
	
	 display: none; 
	
	float: none;}

#stacks_in_38 p.sub_heading{
	color: rgba(82, 70, 62, 1.00);
	font-size: 14px;
	letter-spacing: 2px;
	margin: 3px 0 8px;
	
	
	 display: none; 
	
	float: none;}

/* Content */

#stacks_in_38 .content_out{
	display: inline-block;
	position: relative;

	 
	max-width: 580px; 
	

	
	 text-align: center; 
	
	padding: 0% 0px 0% 0px;
	margin: 0 0%;}

/* Content (Separate Mobile Layout) */


@media screen and (max-width: 770px){
	#stacks_in_38 .content_out{
		padding: 15% 30px 0% 30px;
		margin: 0 0%;}
	#stacks_in_38 .heading_out h2{
		font-size: 24px;
		line-height: 36px;
	}
}


@media screen and (max-width: 770px ){
	#stacks_in_38 .depth_wrapper{background-color: rgba(68, 136, 186, 1.00);}
	#stacks_in_38 .depth_tint,
	#stacks_in_38 .content_tint{ background: none !important; }
	#stacks_in_38 .heading_out h2,
	#stacks_in_38 .content_out{
		
		 text-align: center !important; 
		
	}
	
	#stacks_in_38 .depth_wrapper .content_out{ display: block;margin: 0 auto; }
	
}


#stacks_in_38 .content_flex{
	
	 align-items: center; 
	
}

#stacks_in_38 .content_in{
	min-width: 200px;
	position:relative;
	z-index:1;
	background: rgba(0, 0, 0, 0.00);
	border: 0px solid rgba(255, 255, 255, 1.00);
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
/*IE 11 Fix*/
.depth_ie .content_in{
	width: 100%;
}

#stacks_in_38 .content_in p.main_content{
	display: block;
	color: rgba(255, 255, 255, 1.00);
	font-size: 1.00em;
	line-height: 1.50;
	margin-top: 30%;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 30%;
	
	
	 display: none; }

#stacks_in_38 .content_in a.depth_button{
	display: inline-block;
	text-decoration: none;
	line-height: 1.4;
	font-size: 20px;
	padding: 4% 6.000000%;
	border-radius: 20px;
	box-shadow: inset 0 0 0 0px rgba(255, 255, 255, 0.40);
	margin-bottom: 15%;
	transition: background 200ms, box-shadow 200ms, color 200ms;
	color: rgba(255, 255, 255, 1.00);
	background: rgba(128, 110, 97, 1.00);
	
	
	}

@media screen and (max-width: 770px){
	#stacks_in_38 .content_in a.depth_button{
		padding: 4% 8%;
	}
}
#stacks_in_38 .content_in a.depth_button:hover{
	color: rgba(82, 70, 62, 1.00);
	background: rgba(255, 255, 255, 1.00);
	box-shadow: inset 0 0 0 0px rgba(255, 255, 255, 1.00);}

#stacks_in_38 .content_in p.sub_content{
	font-weight: normal;
	
	 font-style: italic; 
	
	font-size: 14px;
	color: rgba(0, 0, 0, 1.00);
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	position: relative;
	border-left: 0px solid rgba(255, 102, 0, 1.00);
	border-right: 0px solid rgba(255, 102, 0, 1.00);
	padding-left: 0px;
	padding-right: 0px;}

/* Aside */

#stacks_in_38 .depth_aside{
	position: static;
	width: 100%;
	
	

	 
	margin-right: -580px; 
	

	margin-right:0;

	display: none;
}
@media screen and (max-width: 770px){
	#stacks_in_38 .depth_aside{
		margin-right:0;
		display: none;
	}
}
#stacks_in_38 .depth_aside_wrapper{
	
	
	width: 100%;
}
#stacks_in_38 .depth_aside_wrapper,
#stacks_in_38 .depth_aside_wrapper .centered_image{
	
	
	
}
#stacks_in_38 .depth_aside_wrapper .centered_image .imageStyle{
	
	
}







#stacks_in_38 .depth_aside_padding > div{max-width:300px;}

@media screen and (max-width: 770px){
	#stacks_in_38 .depth_aside_wrapper{
		position: relative;
		transform: none;
		top: auto;
		padding-right: 0; 
	}
	
	
	
}

#stacks_in_38 .depth_aside_padding{
	padding: 0px 50px 0px 50px;
}
@media screen and (max-width: 770px){
	#stacks_in_38 .depth_aside_padding{
		padding: 0px 20px 0px 20px;
	}
}

/* Layer Top */




#stacks_in_38 .depth_in{z-index: 4;}
#stacks_in_38 .depth_image{z-index: 3;}
#stacks_in_38 .depth_gradient{z-index: 2;}
#stacks_in_38 .depth_tint{z-index: 1;}






/* Force Mobile Legibility */

@media screen and (max-width: 770px ){
	#stacks_in_38 .depth_wrapper.content_tint,
	#stacks_in_38 .depth_gradient{display: none;}
}




/* Breaks */

#stacks_in_38 hr{border: 0;margin: 0;}

#stacks_in_38 hr.hr_top_header{
	height: 0px;
	width: 0%;
	background: rgba(82, 70, 62, 1.00);
	display: inline-block;}

#stacks_in_38 hr.hr_bottom_header{
	height: 0px;
	width: 30%;
	background: rgba(82, 70, 62, 1.00);
	display: inline-block;}

#stacks_in_38 hr.hr_bottom_content{
	display: inline-block;
	height: 0px;
	width: 11%;
	background: rgba(68, 136, 186, 1.00);
	margin-top: 20px;}/* Depth Content */

@media (min-width: 300px){
	#stacks_in_35 .content_flex{
		min-height: 100px;
	}
}

@media (min-width: 900px){
	#stacks_in_35 .content_flex{
		min-height: 200px;
	}
}

.depth_out .stacks-description{
  background: rgba(0,0,0,0.3);
  box-shadow: inset 0 0 0 2px rgba(0,0,0,0.3) !important;
  color: #fff !important;
  border-radius: 3px;}
  


.stacks-partial.grande .depth_out .velvet-icon{
display: none;
}
/* Section Link Style */

.depth_section_link{
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
}
.depth_section_link .depth_in,
.depth_section_link .depth_image{
	transition: transform 300ms;
	transform: scale(1);
}
#stacks_in_35 .depth_section_link:hover .depth_in,
#stacks_in_35 .depth_section_link:hover .depth_image{
	transform: scale(1.00);
}





#stacks_in_35.depth_out{
	position: relative;
	letter-spacing: 0;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	line-height: normal;
	color: rgba(0, 0, 0, 1.00);}
#stacks_in_35.depth_out a{
	color: rgba(230, 73, 30, 1.00);}

#stacks_in_35 .depth_in{
	position: relative;
	margin: 0 auto;
	
	text-align: center;
	
}

#stacks_in_35 .depth_image{

	background-size: cover;
	

	background-repeat: no-repeat;
	background-position: 50% 50%;

	

	
	
		/* Default Background*/
		background-image: url(../../../rw_common/plugins/stacks/mount.jpg);
	

	
	
	
	
	
	background-image: none;
	background-color: rgba(68, 136, 186, 1.00);
	background-size: cover;
	
}





#stacks_in_35 .depth_tint{ background: rgba(255, 255, 255, 0.88); }

#stacks_in_35 .content_tint{ background: rgba(255, 255, 255, 0.00); }

#stacks_in_35 .depth_gradient{
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1.00) 0%,rgba(255, 255, 255, 0.00) 75%);
	background: linear-gradient(to right, rgba(255, 255, 255, 1.00) 0%,rgba(255, 255, 255, 0.00) 75%);
	
	
	   
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1.00) 0%,rgba(255, 255, 255, 0.00) 95%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 1.00) 0%,rgba(255, 255, 255, 0.00) 95%);
	
	}



/* Heading */

#stacks_in_35 .heading_out{
	display: block;
	
	background: rgba(255, 255, 255, 0.00);
	border-top: 0px solid rgba(68, 136, 186, 1.00);
	border-right: 0px solid rgba(68, 136, 186, 1.00);
	border-bottom: 0px solid rgba(68, 136, 186, 1.00);
	border-left: 0px solid rgba(68, 136, 186, 1.00);
	padding: 0px 0px 29px 0px;
	margin: 0px 0px 0px 0px;
	line-height: 0;}

#stacks_in_35 .heading_in{
	padding: 5px 0;
	margin-left: 0px;
	margin-right: 0px;
}

#stacks_in_35 .heading_out h2{
	font-size: 22px;
	line-height: 38px;
	color: rgba(82, 70, 62, 1.00);
	font-weight: 500;
	 font-weight: bolder; 
	
	 display: none; 
	
	 text-align: center !important; 
	
	
	letter-spacing: 0px;
	text-indent: -2px;
	margin: 0;
	padding: 0;}

#stacks_in_35 p.super_heading{
	color: rgba(255, 255, 255, 1.00);
	font-size: 14px;
	letter-spacing: 0px;
	margin: 0px 0 7px;
	
	
	 display: none; 
	
	float: none;}

#stacks_in_35 p.sub_heading{
	color: rgba(82, 70, 62, 1.00);
	font-size: 14px;
	letter-spacing: 2px;
	margin: 3px 0 8px;
	
	
	 display: none; 
	
	float: none;}

/* Content */

#stacks_in_35 .content_out{
	display: inline-block;
	position: relative;

	 
	max-width: 580px; 
	

	
	 text-align: center; 
	
	padding: 0% 0px 0% 0px;
	margin: 0 0%;}

/* Content (Separate Mobile Layout) */


@media screen and (max-width: 770px){
	#stacks_in_35 .content_out{
		padding: 15% 30px 0% 30px;
		margin: 0 0%;}
	#stacks_in_35 .heading_out h2{
		font-size: 24px;
		line-height: 36px;
	}
}


@media screen and (max-width: 770px ){
	#stacks_in_35 .depth_wrapper{background-color: rgba(68, 136, 186, 1.00);}
	#stacks_in_35 .depth_tint,
	#stacks_in_35 .content_tint{ background: none !important; }
	#stacks_in_35 .heading_out h2,
	#stacks_in_35 .content_out{
		
		 text-align: center !important; 
		
	}
	
	#stacks_in_35 .depth_wrapper .content_out{ display: block;margin: 0 auto; }
	
}


#stacks_in_35 .content_flex{
	
	 align-items: center; 
	
}

#stacks_in_35 .content_in{
	min-width: 200px;
	position:relative;
	z-index:1;
	background: rgba(0, 0, 0, 0.00);
	border: 0px solid rgba(255, 255, 255, 1.00);
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
/*IE 11 Fix*/
.depth_ie .content_in{
	width: 100%;
}

#stacks_in_35 .content_in p.main_content{
	display: block;
	color: rgba(255, 255, 255, 1.00);
	font-size: 1.00em;
	line-height: 1.50;
	margin-top: 30%;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 30%;
	
	
	 display: none; }

#stacks_in_35 .content_in a.depth_button{
	display: inline-block;
	text-decoration: none;
	line-height: 1.4;
	font-size: 20px;
	padding: 4% 6.000000%;
	border-radius: 50px;
	box-shadow: inset 0 0 0 0px rgba(255, 255, 255, 0.40);
	margin-bottom: 15%;
	transition: background 200ms, box-shadow 200ms, color 200ms;
	color: rgba(255, 255, 255, 1.00);
	background: rgba(128, 110, 97, 1.00);
	
	
	}

@media screen and (max-width: 770px){
	#stacks_in_35 .content_in a.depth_button{
		padding: 4% 8%;
	}
}
#stacks_in_35 .content_in a.depth_button:hover{
	color: rgba(82, 70, 62, 1.00);
	background: rgba(255, 255, 255, 1.00);
	box-shadow: inset 0 0 0 0px rgba(255, 255, 255, 1.00);}

#stacks_in_35 .content_in p.sub_content{
	font-weight: normal;
	
	 font-style: italic; 
	
	font-size: 14px;
	color: rgba(0, 0, 0, 1.00);
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	position: relative;
	border-left: 0px solid rgba(255, 102, 0, 1.00);
	border-right: 0px solid rgba(255, 102, 0, 1.00);
	padding-left: 0px;
	padding-right: 0px;}

/* Aside */

#stacks_in_35 .depth_aside{
	position: static;
	width: 100%;
	
	

	 
	margin-right: -580px; 
	

	margin-right:0;

	display: none;
}
@media screen and (max-width: 770px){
	#stacks_in_35 .depth_aside{
		margin-right:0;
		display: none;
	}
}
#stacks_in_35 .depth_aside_wrapper{
	
	
	width: 100%;
}
#stacks_in_35 .depth_aside_wrapper,
#stacks_in_35 .depth_aside_wrapper .centered_image{
	
	
	
}
#stacks_in_35 .depth_aside_wrapper .centered_image .imageStyle{
	
	
}







#stacks_in_35 .depth_aside_padding > div{max-width:300px;}

@media screen and (max-width: 770px){
	#stacks_in_35 .depth_aside_wrapper{
		position: relative;
		transform: none;
		top: auto;
		padding-right: 0; 
	}
	
	
	
}

#stacks_in_35 .depth_aside_padding{
	padding: 0px 50px 0px 50px;
}
@media screen and (max-width: 770px){
	#stacks_in_35 .depth_aside_padding{
		padding: 0px 20px 0px 20px;
	}
}

/* Layer Top */




#stacks_in_35 .depth_in{z-index: 4;}
#stacks_in_35 .depth_image{z-index: 3;}
#stacks_in_35 .depth_gradient{z-index: 2;}
#stacks_in_35 .depth_tint{z-index: 1;}






/* Force Mobile Legibility */

@media screen and (max-width: 770px ){
	#stacks_in_35 .depth_wrapper.content_tint,
	#stacks_in_35 .depth_gradient{display: none;}
}




/* Breaks */

#stacks_in_35 hr{border: 0;margin: 0;}

#stacks_in_35 hr.hr_top_header{
	height: 0px;
	width: 0%;
	background: rgba(82, 70, 62, 1.00);
	display: inline-block;}

#stacks_in_35 hr.hr_bottom_header{
	height: 0px;
	width: 30%;
	background: rgba(82, 70, 62, 1.00);
	display: inline-block;}

#stacks_in_35 hr.hr_bottom_content{
	display: inline-block;
	height: 0px;
	width: 11%;
	background: rgba(68, 136, 186, 1.00);
	margin-top: 20px;}#stacks_in_44.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_44.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_44.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_44.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_44.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_44.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_44 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_44.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1.00), rgba(82, 70, 62, 1.00));
}

 
#stacks_in_44.aspen_split{color:rgba(82, 70, 62, 1.00);} 
#stacks_in_44.aspen_split h1, 
#stacks_in_44.aspen_split h2,
#stacks_in_44.aspen_split h3, 
#stacks_in_44.aspen_split h4, 
#stacks_in_44.aspen_split h5, 
#stacks_in_44.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_44.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_44.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}
#stacks_in_45 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_45 .pullquote:before, #stacks_in_45 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_45 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_45 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_45 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_45 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_45 {
	margin: 50px 0px 50px 0px;
}
